Author: Henry-Nicolas Tourneur <debian@nilux.be>
Forwarded: not-needed
Description: The debian package for pygments does not ship this style.
 Using it causes a module import error while running gfeeds.
 The error itself does not make the software crash.
---
This patch header follows DEP-3: http://dep.debian.net/deps/dep3/
--- a/gfeeds/build_reader_html.py
+++ b/gfeeds/build_reader_html.py
@@ -60,7 +60,7 @@
             except pygments.util.ClassNotFound:
                 continue
 
-        formatter = HtmlFormatter(style='solarized-dark')
+        formatter = HtmlFormatter()
 
         if not syntax_highlight_css:
             syntax_highlight_css = formatter.get_style_defs()
